body {
    font-family: 'Times New Roman', Times, serif, sans-serif;
    margin: 0;
    padding: 0;
    background: #f0f0f0;
    color: #333;
  }
  
  header {
.foto-profil {
  width: 100px;
  height: 100px;
  object-fit: cover;  
  border-radius: 50%; 
  display: block;
  margin: 20px auto;
}
  }
  
  section {
    padding: 2em;
    max-width: 500px;
    margin: auto;
    background: white;
    margin-top: 1em;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, filter 0.3s ease;
  }

  .foto-rias:hover {
  transform: scale(1.05);   
  filter: brightness(1.1);    
}
  
  .project {
    margin-bottom: 1em;
  }
  
  footer {
    background: #f9057f;
    color: white;
    text-align: center;
    padding: 1em;
    margin-top: 2em;
  }
body {
  font-family: 'Times New Roman', Times, serif, sans-serif;
  margin: 0;
  padding: 0;
  background: #f0f0f0;
  color: #333;
}

header {
  background: #f9057f;
  color: white;
  text-align: center;
  padding: 1em;
}

section {
  padding: 1em;
  max-width: 850px;
  margin: auto;
  background: rgb(246, 245, 245);
  margin-top: 1em;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  .wa-contact {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.1em;
  margin-top: 10px;
}

.wa-icon {
  width: 24px;
  height: 24px;
}

}

.project {
  margin-bottom: 1em;
}

footer {
  background: #f9057f;
  color: white;
  text-align: center;
  padding: 1em;
  margin-top: 2em;
}
  